App-rainbarf

Prerequisites

App-rainbarf declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Term::ANSIColor1.040.00
Pod::Usage1.14Pod-Usage-1.68117.14
Getopt::Long2.32Getopt-Long-2.48125.71
perl5.008perl0.00
Storable2.04Storable-2.51111.43
List::Util1.07_00Scalar-List-Utils-1.43134.29

App-rainbarf declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
English1.00perl0.00
Test::More0.45Test-Simple-1.001014122.86

App-rainbarf declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4216134.285714285714